JIGDO(1)

NAME
jigdo - GTK+ download manager.

SYNOPSIS
jigdo [ OPTIONS ] [ URLS ]

DESCRIPTION

BETA version of the jigdo download manager.

This version is not yet capable of processing `.jigdo' files - use jigdo-lite(1) for that.

jigdo is a GTK+ download manager with FTP and HTTP 1.1 pipelining support, pausing, continuing and resuming of downloads, and automatic guessing of your proxy configuration.

SEE ALSO

jigdo-lite(1), jigdo-file(1), jigdo-mirror(1)

AUTHOR

Jigsaw Download <URL:http://atterer.net/jigdo/> was written by Richard Atterer <jigdo atterer.net>, to make downloading of CD ROM images for the Debian Linux distribution more convenient.